
body {
  background: #f4f4f4;
}

.cursive {
  font-family: 'Rancho', cursive;
}

.card-image-logo {
  text-align: center;
  padding: .5rem;
  height: 100px;

  img {
    height: 100%;
    object-fit: contain;
  }
}